Announcement

Collapse
No announcement yet.

Upgrade Error.....

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Upgrade Error.....

    This is what i got in my email!

    Database error in vBulletin Control Panel: Invalid SQL: ALTER TABLE pollvote ADD
    INDEX (userid,pollid)
    mysql error: Column 'userid' is used with UNIQUE or INDEX but is not defined as NOT
    NULL
    mysql error number: 1121
    Date: Saturday 21st of April 2001 03:31:32 PM
    Script: /~ajnabi/forums/admin/upgrade6.php?step=2

  • #2
    http://www.vbulletin.com/forum/showt...threadid=14400

    Comment


    • #3
      maybe i'm dumb or something.... but which one from that thread.....

      i tried the last one (forumdisplay)... but it didn't work!

      Comment


      • #4
        second one from the bottom
        http://www.vbulletin.com/forum/showt...4313#post94313

        Comment


        • #5
          if you are talking about the pollvotes one... i'm not doing a new install... just upgrade6.php

          Comment


          • #6
            It's the same error, just needs a different solution. I misread your initial problem.
            http://www.vbulletin.com/forum/showt...3737#post93737

            Comment


            • #7
              Thank you very much.... everything worked fine.... upgrade went smooth....

              Thx again for your help!

              Comment

              Loading...
              Working...
              X